extends ../layout

block content
  script(src='/javascripts/jquery-3.2.1.js')
  script(src='/javascripts/interact.min.js')

  nav.navbar.navbar-inverse.navbar-fixed-top
    .container-fluid
      .navbar-header
        span.navbar-brand Manage Tables
      #navbar.navbar-collapse.collapse
        ul.nav.navbar-nav.navbar-right
          li(role='presentation')
            a(href='/api/v1/tables') Home
          li.dropdown(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Tables 
              span.caret
            ul.dropdown-menu.create
              li
                a(class='create_tale' href='#') Add Table
          li.dropdown(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Waiters 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/users') Manage Waiters
          li.dropdown(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Dishes 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/dishes') Manage Dishes
          li.dropdown.active(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Earnings 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/tables/sales') Earnings by tables      
                a(href='/api/v1/users/earnings') Earnings by Waiters      
          li.dropdown(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |BackGround 
              span.caret
            ul.dropdown-menu.back-ground
              li
                a(class='change' href='#') Change BackGround                   
          li
            a(href='/api/v1/users/logout') Log Out


  div.row
    div.col-md-4
    div.col-md-4
      div.panel.panel-default
        div.panel-heading
            h3.panel-title Table Earning
        div.panel-body
          table#tableEarning.table
            tr
              th table number 
              th Gain
    div.col-md-4

  script(src='/javascripts/script.js')
  script(src='/javascripts/ajaxTable.js')
  script(src='/javascripts/ajaxUser.js')
  script(src='/javascripts/ajaxDishes.js')
  script(src='/javascripts/showSale.js')